Subject: bug#35021: M-^ (delete-indentation) doesn't work without a mark present

From: "Basil L. Contovounesios" <[email-masked]>
Date: Wed, 27 Mar 2019 18:49:38 +0000

Jon Irving <[email-masked]> writes:

>>>>>>> Basil L. Contovounesios <[email-masked]> at 2019-03-27T12:09:14-0400:
>
>   > I attach a patch which fixes this and also updates the entry for
>   > delete-indentation in the Elisp manual.  Is it acceptable?
>
> I just installed this patch on a freshly updated clone of master, and
> can confirm the bug is no longer evident. So from my perspective this is
> definitely acceptable.
>
> Thanks for taking care of this so quickly!

No worries, thanks for the report and confirming the fix!

-- 
Basil